










/*



This stylesheet provides styling for the main navigation elements in your site



*/



 

 /* 

 

 NESTED NAV STYLINGS  

 

 These styles are for multi level navigation structured with nested lists

 

 */

 

 

 /* nav bar stuff starts  */

div#mainnav ul

{

font-family: Georgia, times, serif;

font-weight: bold;

font-size: 1.03em;

padding: 0px;

margin: 5px;

margin-left: 10px;

margin-top: 20px;

border-width: 0px;

border-bottom: 1px solid #b9a877;

	

	

padding-bottom: 0px;

}



div#mainnav ul li

{

	padding: 0px;

	margin: 0px;

	padding-bottom: 0px;	

	margin-bottom:0px;

	list-style: none;

	border-width: 0px;
	
	}
	
div#mainnav ul li a,
div#mainnav ul li span{

	line-height: 1.5em;

 

}



div#mainnav ul li a

{

	background-color: #fff;

color: #898869;

 

}

 div#mainnav ul li.currentsection a

{

	background-color: #fff9d3;

	color: #000;

	border-bottom: 1px solid #b9a877;



}



 div#mainnav ul li.currentsection li a

{

	background-color: #fcf8dc;





}





div#mainnav ul li a:hover, div#mainnav ul li a:focus,  div#mainnav ul li.currentsection li a:hover,  div#mainnav ul li.currentsection li a:focus

{

	background-color: #ffe499;

	color: #000;

}





 div#mainnav ul li span.youarehere

 

 {

		background-color: #fee8ac;





	color: #000;

}







div#mainnav ul li a, div#mainnav ul li a#currentsection, div#mainnav ul li span.youarehere

{



	text-align: right;   

	display: block;

	

	border-width: 0px;

	border-top: 1px solid #b9a877;

	

	font-size:0.95em;

	padding: 0.7em;

		padding-right: 0.4em;

	text-decoration: none;

	

}





div#mainnav ul li a#currentsection

{



}



div#mainnav ul li# a, div#mainnav ul li, div#mainnav ul li span.youarehere

{

 border-top: 1px solid #b9a877;

}





div#mainnav ul li ul li a, div#mainnav ul li ul li span.youarehere

{

	padding-top: 3px;

	padding-bottom: 3px;

	font-weight: normal;

	border-width: 0px ;

	padding-right: 2.3em;

	

}





div#mainnav ul li.currentsection

{

border-left: 1px solid #b9a877;

border-right: 1px solid #b9a877;





}



div#mainnav ul li ul

{

margin: 0px;

padding: 0px;

}





 div#mainnav ul li ul li span.youarehere,  div#mainnav ul li.currentsection span.youarehere

 

 {

	border-bottom: 1px solid #b9a877;

}



